FACO Floor Plan System - Feature #1096
Feature # 1139 (Dev : Doing): Module : n1513%
Program Spec : Finance d14n1513% _n1531913U_aun@noyan1iing

20/04/2022 17:58 - Ton-Sornworawat Jantapalaboon

anng: SA : Done 13N 25/04/2022
anuaa: Medium IUATUNIAUA: 26/04/2022
nounnaln: Ton-Sornworawat Jantapalaboon % dnFA: 0%
NECTRVE variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 27/04/2022 09:51 - Ton-Sornworawat Jantapalaboon
- dnmg changed from SA : Todo to SA : Doing

#2 - 27/04/2022 09:51 - Ton-Sornworawat Jantapalaboon
- dnmg changed from SA : Doing to SA : Waiting Assign PGM

#3 - 06/05/2022 13:04 - Pang-kanjanart Chandaphol
- dnmg changed from SA : Waiting Assign PGM to SA : Done

- Parent task set to #1139

30/04/2025
